 @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*
font-family: 'Poppins', sans-serif;
*/
body {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	font-family: 'Poppins', sans-serif;
}
a.linkopac img {
	filter: alpha(opacity=100%);
	-moz-opacity: 1.0;
	opacity: 1.0;
	background-color: transparent;
}
a.linkopac:hover img {
	filter: alpha(opacity=20%);
	-moz-opacity: 0.8;
	opacity: 0.8;
	border: 0px none;
}
a {
	transition: all 0.5s ease 0s;
	text-decoration: none;
}
a:hover {
	transition: all 0.5s ease 0s;
	text-decoration: none;
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.listing_background {
	overflow: hidden;
}
.listing_main {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	display: table;
}
.listing_wrapcen {
	width: 100%;
	float: left;
	text-align: center;
	padding: 0;
	position: relative;
	display: inline-block;
}
.listing_content {
	width: 100%;
	margin:0px auto 0;
	display: table;
}
/*============================================
			Top Header Css START 	
============================================*/
.dezign_wapper {
	position: relative;
}
.dezign_top_header {
}
.dezign_top_header {
	position: relative;
	z-index: 99;
	background-image: url(../images/top-bg-home.png);
}
.welcome_text img {
	margin-top: -3px;
	margin-right: 6px;
}
.welcome_text {
	color: #FFF;
	font-size: 15px;
	font-weight: 300;
	font-family: 'Poppins', sans-serif;
	display: inline-block;
	vertical-align: middle;
	float: none;
	letter-spacing: 0.60px;
	line-height: 21px;
}
.welcome_text span {
	font-weight: 700;
	text-transform: uppercase;
}
.top_newsletter_link {
	display: inline-block;
	vertical-align: middle;
	float: right;
}
.top_newsletter_link li {
	display: inline-block;
}
.top_newsletter_link a {
	color: #FFF;
	font-size: 15px;
	letter-spacing: 0.50px;
	font-weight: 500;
	padding: 7px 27px;
	font-family: 'Poppins', sans-serif;
	display: inline-block;
	vertical-align: middle;
}
.top_newsletter_link li:last-child a {
	padding: 9px 27px;
}
.top_newsletter_link li a:hover {
	background: #febd17;
	color: #000000;
}
.top_newsletter_link li a img {
	margin-right: 5px;
	transition: all .5s ease;
}
.top_newsletter_link li:hover a img:first-child{
	display: none;
}
.top_newsletter_link li a img:last-child {
	display: none;
}
.top_newsletter_link li a:hover img:last-child {
	display: inline-block;
}
.dezign_header {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
.promo_top_text {
	padding: 20px 0px;
	
}
#dezign_logo {
	text-align: center;
	margin: 0 auto;
}
.dezign_top_prmotion.right {
	text-align: right;
}
.banner_section_res{
	display: none;
}
.main_header {
	background-color: #fbfaf8;
}
ul.main_menu {
	list-style: none;
	margin: 0px auto;
	text-align: center;
	padding: 11px 0px;
}
ul.main_menu li {
	display: inline-block;
	position: relative;
	padding-right: 55px;
}
ul.main_menu li a {
	display: block;
	color: #000;
	font-weight: 500;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: 'Poppins', sans-serif;
	/* padding: 15px 0px; */
	position: relative;
	transition: all 0.5s ease 0s;
}
ul.main_menu li a::after {
	position: absolute;
	content: "";
	height: 2px;
	background: #febd17;
	left: 0px;
	width: 0px;
	right: 0px;
	transition: all 0.5s ease 0s;
	margin: 0 auto;
	bottom: -6px;
}
ul.main_menu li a:hover::after {
	width: 100%;
	transition: all 0.5s ease 0s;
}
ul.main_menu li a:hover {
	color: #febd17;
}
/*============================================
			Top Header Css END 	
============================================*/
/* promo section */
.promo_text_res{
	display: none;
}
.promo_wapper{
	position: relative;
}
.promo_wapper::before{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto ;
	content: '';
	width: 100%;
	height: 80%;
	background-color: #000000;
}
/*============================================
			Footer Css START 	
============================================*/
.store_footer_wapper {
	background-size: cover;
	padding: 30px 0px;
}
.store_footer_wapper {
	padding: 30px 0px;
	background-color: #fbfaf8;
}
.footer_block_titel {
	font-size: 20px;
	color: #000;
	text-transform: uppercase;
	font-weight: 600;
	font-family: 'Poppins', sans-serif !important;
	margin-bottom: 10px;
	text-align: center;
	position: relative;
	letter-spacing: 0.50px;
	padding-bottom: 8px;
}
.footer_block.footer_block01 .footer_block_titel:after {
	right: unset;
}
.footer_block02 {
	
}
.footer_block02::after {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	bottom: 0;
	background: url('../images/line.png');
	background-repeat: no-repeat;
	background-position: left center;
	height: 130px;
	width: 1px;
}
.footer_block.footer_block01 .footer_block_titel {
	text-align: left;
}

.footer_block.footer_block03 {
	text-align: center;
}
.footer_logo {
	margin-top: 6px;
}
.footer_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer_menu ul li {
}
.footer_menu ul li a {
	font-size: 15px;
	color: #000000;
	line-height: 30px;
	letter-spacing: 0.25px;
	font-family: 'Poppins', sans-serif !important;
	background-image: url("../images/footer_menu_arrow.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	font-weight: 400;
}
.footer_menu ul li a:hover {
	margin-left: 5px;
	color: #febd17;
	background-image: url("../images/footer_menu_arrow_h.png");
}
.footer_payment {
	text-align: right;
}
.footer_bottom {
	background-image:url(../images/top-bg-home.png);
	padding: 8px 0;
	position: relative;
}
.dezign_top_menu{
	border-top: 1px solid #dcdcdc;
}
.dezign_copyright {
	text-align: left;
	font-size: 13px;
	font-family: 'Poppins', sans-serif !important;
	letter-spacing: 0.50px;
	color: #ffffff;
	font-weight: 300;
}
.dezign_copyright span {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
	color: #fff;
}
.dezign_by {
	text-align: right;
	font-size: 13px;
	letter-spacing: 1px;
	color: #FFF;
	font-weight: 300;
	font-family: 'Poppins', sans-serif !important;
}
.dezign_by span {
	color: #FFF;
	font-weight: 600;
}
/*============================================

/*============================================
			Footer Css END
============================================*/

/*============================================
			Listing CSS START
============================================*/
.product_section {
	position: relative; 
	margin: 35px 0px;
}
#right_box .desc-rd.desc-text {
	position: relative;
	z-index: 1;
	border: 1px solid #e2e2e2;
	border-top: 0px;
	margin-bottom: 0;
	background: #ffffff;
	padding: 20px;
	height: 500px;
	overflow: auto;
}
.desc-hedtitle {
	color: #FFF;
	font-size: 20px;
	line-height: 34px;
	font-weight: 600;
	margin: 0 0 0px;
	padding: 5px 10px;
	text-align: center;
	letter-spacing: 0.30px;
	z-index: 1;
	font-family: 'Poppins', sans-serif;
	position: relative;
	background-image: url(../images/top-bg-home.png);
	background-size: contain;
	text-transform: uppercase;
}
#right_box .desc-hedtitle{
	margin-bottom: 0px;
}
.desc-rd {
	width: 100%;
	float: left;
	padding: 0px;
	        font-family: 'Poppins', sans-serif;
	margin: 0;
	border: 0px solid #e2e2e2;
	position: relative;
	border-top: 0;
}
.desc-rd.desc-text p {
	margin-bottom: 12px;
}
.desc-rd.desc-text p:last-child {
	margin-bottom: 0px;
}
/* .desc-text {
	font-size: 15px;
	color: #333333;
	font-weight: 400;
	text-align: left;
    font-family: 'Poppins', sans-serif;
	letter-spacing: 0.30px;
	line-height: 26px;
} */
.desc-text h6{
	text-transform: uppercase;
	margin-top:10px;
	margin-bottom: 10px;
	font-weight: bold;
}
.desc-text h5{
	text-transform: uppercase;
	margin-top:10px;
	margin-bottom: 10px;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 20px;
}
.desc-rd li {
	background: url('../images/right_arrow.png');
	background-repeat: no-repeat;
	background-position: left 11px;
	padding-left: 20px;
	margin-bottom: 5px;
}
#right_box .desc-rd li {
	background: url('../images/right_arrow2.png');
	background-repeat: no-repeat;
	background-position: left 9px;
	padding-left:15px;
	margin-bottom: 5px;
	text-transform: uppercase;
	font-weight: 600;
}
/* Images Code Start */
.product_images_wappers {
	width: 100%;
	margin: 0px auto;
	text-align: center;
	max-height:600px;
	overflow: auto;
	scrollbar-width: thin;
	scrollbar-color: #D4D4D4 #FFF;
	padding:0px;
	margin-bottom:40px;
	background: #FFF;
	border: 1px solid #d8d8d8;
}
.product_images_gallery {
	width: 48%;
	/* margin: 0 auto; */
	min-height: 500px;
	/* height: 100%; */
	display: inline-block;
	text-align: center;
	/* border: 1px solid #e2e2e2; */
	margin-bottom: 30px;
	vertical-align: top;
	padding: 5px;
	margin: 0.5%;
	position: relative;
	border: 1px solid #d8d8d8;

}
/*============================================
			Listing CSS END
============================================*/
/* about section start */
.peach_text {
	margin-bottom: 60px;
}
.why_text {
	text-align: center;
	margin: 0 auto;
	margin-bottom: -50px;
}
.about_bg {
	position: relative;
	padding: 10px 0px 40px;
}
.about_logos {
	margin: 0 auto;
	text-align: center;
	padding-bottom: 40px;
}
.who_img {
	margin: 0 auto;
	text-align: center;
	z-index: 1;
	position: relative;
}
/*
.about_text {
	position: relative;
	z-index: 999;
}
*/
.about_img {
	color: #222222;
	font-weight: 700;
	font-size: 33px;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 30px;
	text-transform: uppercase;
	letter-spacing: 0.30px;
}
.about_logo{
	text-align: center;
}
.about_text h3 {
	font-size: 20px;
	font-weight: 700;
	color: #333333;
	letter-spacing: 0.30px;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 15px;
	line-height: 27px;
}
.about_text_box {
	position: relative;
}
.about_text {
	position: relative;
	z-index: 0;
}
.about_hed{
	text-align: center;
	margin-bottom: 30px;
}
.about_hed h6 {
	font-size: 35px;
	color: #000;
	font-weight: 700;
	line-height: 42px;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 10px;
	position: relative;
	letter-spacing: 0.50px;
}
.about_text a {
	color: #010101;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.60px;
	font-family: 'Poppins', sans-serif;
	transition: all 0.8s ease 0s;
	text-align: center;
	margin: 0 auto;
	padding: 10px 22px;
	background: #febd17;
	display: inline-block;
	text-transform: uppercase;
}
.about_text a:hover {
	background: #000;
	color: #febd17;
}
.ebay_msg a img {
	margin-right: 6px;
	margin-top: -2px;
}
.ebay_msg {
	margin-top: 20px;
}
.about_text p {
	font-size: 16px;
	font-weight: 400;
	color: #333333;
	line-height: 27px;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 25px;
	letter-spacing: 0.20px;
}
.about_text h3 {
	font-size: 19px;
	font-weight: 700;
	color: #111111;
	line-height: 28px;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 25px;
	letter-spacing: 0.60px;
}

/*22*/
/* Tab Code Start */
.main_payment.pay_01 {
	position: relative;
}
.payment_text h1 {
	color: #000;
	font-size: 26px;
	font-weight: 700;
	letter-spacing: 0.80px;
	font-family: 'Poppins', sans-serif;
	margin: 0;
	text-transform: uppercase;
	position: relative;
}
.payment_text {
	margin-bottom: 2px;
}
.payment_text h1 img {
	padding-right: 10px;
	margin-top: -4px;
}
.inner_text {
	position: relative;
	padding: 30px;
	border: 1px solid #dfdfdf;
	padding-bottom: 10px;
}
.inner_text h6 {
	font-size: 16px;
	font-weight: 700;
	color: #222222;
	line-height: 27px;
	letter-spacing: 0.30px;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 15px;
}
.inner_text p a {
	color: #e90e0e;
	border-bottom: 1px solid #e90e0e;
}
.inner_text p {
	font-size: 16px;
	color: #333;
	font-weight: 400;
	line-height: 22px;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 0.40px;
}
.inner_text.paypal_text h6 {
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
}
.inner_text h3 {
	font-size: 16px;
	color: #aaaaaa;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 24px;
	letter-spacing: 0.35px;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 20px;
}
.returns_section {
	padding-bottom: 55px;
}
.inner_text h2 {
	font-size: 20px;
	font-weight: 700;
	color: #000;
	letter-spacing: 0.25px;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 10px;
	margin-top: 25px;
	text-transform: uppercase;
}
.tabe_section {
	margin-bottom: 30px;
}
.au_section img {
}
.au_section {
	text-align: left;
}
.au_text {
	margin-left: -60px;
}
.au_text h1 {
	font-size: 22px;
	font-weight: 500;
	color: #333333;
	line-height: 40px;
	font-family: 'Poppins', sans-serif;
}
.inner_text h1 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	color: #333;
	letter-spacing: 1px;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 15px;
}
.inner_text.paypal_text ul {
	margin: 0;
}
.inner_text ul {
	padding-bottom: 20px;
}
.inner_text li {
	background: url('../images/right_arrow.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	font-size: 15px;
	line-height: 30px;
	color: #444444;
	font-weight: 400;
	letter-spacing: 0.25px;
	font-family: 'Poppins', sans-serif;
}
.please_note_text p {
	font-size: 16px;
	font-weight: 500;
	color: #333;
	line-height: 24px;
	letter-spacing: 0.25px;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 25px;
}
.please_note_text {
	border: 1px solid #e2e2e2;
	margin-bottom: 30px;
	padding: 30px;
	padding-bottom: 5px;
}
.please_note_text h1 {
	color: #ff0000;
	font-size: 19px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: 'Poppins', sans-serif;
}
.main_tab_row {
	position: relative;
	margin: 40px 0px 0px;
}
.footer_block.footer_block01 {
	margin-left: 40px;
}
.main_tab_row::after {
	position: absolute;
	content: '';
	background: url('../images/tab_left_leaf.png');
	background-position: left center;
	background-repeat: no-repeat;
	width: 131px;
	height: 266px;
	left: 60px;
	top: 70px;
	z-index: -1;
}
.main_tab_row::before {
	position: absolute;
	content: '';
	background: url('../images/tab_right_leaf.png');
	background-position: left center;
	background-repeat: no-repeat;
	width: 131px;
	height: 266px;
	right: 60px;
	bottom: 50px;
	z-index: -1;
}
/* Tab Code END */
.pay_sec{
	padding-bottom: 30px;
}


/*============================================
			Listing CSS START
============================================*/
.fea_text {
	text-align: center;
	margin: 0 auto;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 20px;
}
.fea_text h1 {
	font-size: 34px;
	font-weight: 600;
	text-transform: uppercase;
	color: #000;
	letter-spacing: 2px;
	margin: 0 auto;
	text-align: center;
	position: relative;
	font-family: 'Poppins', sans-serif;
}
.fea_text p {
	color: #000;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-top: 0px;
	font-family: 'Poppins', sans-serif;
}
.feature_section {
	text-align: center;
	position: relative;
	background: #fbfaf8;
	padding: 50px 0px 40px;
}
.medical_section {
	text-align: center;
	margin: 0 auto;
	z-index: 999;
	position: relative;
	margin: 15px 0px;
}

.medical_section .feature-image {
	overflow: hidden;
	width: 100%;
	box-shadow: 0px 0px 15px rgba(45,53,39,0.1);
	padding: 20px;
	/* height: 100%; */
	display: block;
	background: #FFF;
}
.medical_section .feature-image a{
	padding: 10px 0px 25px;
	display: block;
	overflow: hidden;
}
.medical_section img {
	overflow: hidden;
	transition:  all 0.8s ease 0s;
}
.medical_section:hover .feature-image a img {
	transform: scale(1.1,1.1);
}
.medical_section p{
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 22px;
	letter-spacing: 0.20px;
	color: #333333;
	margin: 0;
}
.medical_section h4{
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 20px;
	letter-spacing: 0.30px;
	color: #000000;
	background-color: #ebebeb;
	width: 100%;
	padding: 10px 0px;
	margin: 0;
}
.new-buttom a{
	width: 100%;
	background-color: #febd17;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 2.50px;
	color: #ffffff;
	background-color: #000000;
	width: 100%;
	padding: 10px 0px;
	display: block;
	text-transform: uppercase;
	transition: all .5s ease;
}
.medical_section:hover .new-buttom a{
	background-color: #febd17;
	color: #000000;
}
.medical_section .new-buttom a img{
	transition: all .5s ease;
}
.medical_section .new-buttom a img:last-child{
	display: none;
}
.medical_section:hover .new-buttom a img:last-child{
	display: inline-block;
}
.medical_section:hover .new-buttom a img:first-child{
	display: none;
}

.medical_s2 {
	border: 4px solid #8e3e97;
	width: 361px;
	height: 361px;
	border-radius: 100%;
	text-align: center;
	margin: 0 auto;
	overflow: hidden;
	background: #FFF;
	z-index: 999;
	position: relative;
}
.medical_s2 img {
	overflow: hidden;
	transition:  all 0.8s ease 0s;
}
.medical_s2:hover img {
	transform: scale(1.1,1.1);
}
/*============================================
	Guarantees Css START
============================================*/ 
.guaranteed_wapper {
	margin-bottom: 40px;
	position: relative;
}
.guaranteed_title {
	margin: 0 auto;
	text-align: center;
	margin-bottom: 30px;
}
.guaranteed_title h1 {
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 600;
	color: #000;
	letter-spacing: 5px;
	font-family: 'Poppins', sans-serif;
	margin: 0;
	position: relative;
	display: inline-block;
	padding: 0px 50px;
}

.guaranteed_title p {
	font-size: 14px;
	font-weight: 300;
	color: #333333;
	letter-spacing: 1.50px;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
}
.guaranteed_box {
	background: #FFF;
	margin-bottom: 40px;
	padding: 22px 20px;
	box-shadow: 0px 0px 10px 2px rgba(45,53,39,0.1);
}
.start {
	margin-bottom: 20px;
}
.guaranteed_text {
	font-size: 16px;
	color: #222222;
	font-weight: 400;
	overflow: hidden;
	margin-bottom: 10px;
	font-family: 'Poppins', sans-serif;
	height: 70px;
	letter-spacing: 0.35px;
	line-height: 23px;
}
.guaranteed_name {
	font-size: 14px;
	color: #333333;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 0.50px;
	font-weight: 700;
	margin-bottom: 20px;
}
.guaranteed_button{
	margin: 0 auto 25px;
	text-align: center;
}
.view_btn {
	margin: 0 auto;
	text-align: center;
}
.btn01 {
	background: #febd17;
	color: #000000;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 1.50px;
	font-family: 'Poppins', sans-serif;
	padding: 10px 20px;
	display: inline-block;
	transition: all 0.5s ease 0s;
	text-transform: uppercase;
}
.btn01:hover {
    color: #febd17;
    background: #000;
}
.btn01 img {
	margin-top: -2px;
	margin-left: 5px;
}
.btn01 img:last-child{
	display: none;
} 
.btn01:hover img:last-child{
	display:inline-block;
} 
.btn01:hover img:first-child{
	display:none;
} 
/*============================================
	Guarantees Css END
============================================*/ 
.new_arn {
    margin-bottom: 40px;
}
.new_text {
	display: inline-block;
	background: #FFF;
	padding: 30px 15px;
	border-radius: 8px;
    text-align: center;
}
.new_text h1 {
	font-size: 75px;
	font-weight: 600;
	color: #000;
	text-transform: uppercase;
	line-height: 50px;
	letter-spacing: 0.50px;
	font-family: 'Poppins', sans-serif;
}
.new_text h2 {
	font-size: 33px;
	font-weight: 600;
	color: #000;
	line-height: 34px;
	letter-spacing: 0.50px;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
}
.new_text a {
	font-size: 15px;
	font-weight: 500;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 0.50px;
	border-top: 2px solid #cacaca;
	display: inline-block;
	width: 100%;
	padding-top: 10px;
    font-family: 'Poppins', sans-serif;
}
.new_text a img {
	margin-left: 6px;
	margin-top: -2px;
}
.new_text a:hover {
    color: #cc1c1e;
}

/* cate css Start*/
.feature_text {
	margin: 40px auto;
	position: relative;
	background-repeat: repeat;
	background-size: cover;
	padding: 45px 0px;
	letter-spacing: 0.60px;
	background-color: #fbfaf8;
}
.fea_text {
	text-align: center;
	margin: 0 auto;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 10px;
	z-index: 999;
}
.fea_text h1 {
	font-size: 34px;
	font-weight: 600;
	color: #000000;
	margin: 0 auto;
	text-align: center;
	position: relative;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 30px;
	letter-spacing: 2px;
	text-align: center;
}
.cate_box {
	position: relative;
	margin-bottom: 10px;
}
.feature_box {
	position: relative;
	overflow: hidden;
	display: table;
	margin-bottom: 3px;
}
.fat_text {
	/* position: absolute; */
	width: 100%;
	bottom: -24px;
}
.feature_box img, .feature_box:hover {
	transition: all .8s ease 0s;
}
.feature_box:hover img {
	transform: scale(1.05);
	transition: all .8s ease 0s;
}
.fat_text h1 {
	font-size: 20px;
	font-weight: 500;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 1px;
	text-align: center;
	padding: 10px 0px;
	transition: all .8s ease 0s;
	color: #ffffff;
	text-transform: uppercase;
	background-color: #000000;
}
.cate_box:hover .fat_text h1 {
	color: #febd17;
}
.browse_btn {
	margin: 0 auto;
	text-align: center;
	transition: all 0.8s ease 0s;
	margin-top: 25px;
}
.browse_btn a {
	color: #000000;
	font-size: 16px;
	font-weight: 600;
	transition: all 0.8s ease 0s;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 1.50px;
	padding: 0px 20px;
	display: inline-block;
	position: relative;
	z-index: 99;
	height: 45px;
	line-height: 45px;
	background-color: #febd17;
	/* border-radius: 30px; */
}
.browse_btn a:hover {
	background: #000000;
	color: #febd17;
}
/* cate css End*/